body,html
{
	font-family : Verdana;
	font-weight:300;
	font-size : 14px;
	text-decoration : none;
	color : #000;
	text-align:center;
	margin:0px;
	padding:0px;
	background-color:#fff;
	width:100%;
	height:100%;
}


ol,ul,dl
{
	/* IE7: reset rtl list margin. (#7334) */
	*margin-right: 0px;
	/* preserved spaces for list items with text direction other than the list. (#6249,#8049)*/
	padding: 0 40px 0px 20px;
}

a {
text-decoration:underline;
color: #000;
}

a:hover {
color: #ff3333;
}


img {
	border:0px;
}

td
{

	font-size : 12px;
	text-decoration : none;
	color : #000;
	text-align:left;
}

td A
{
	font-size : 12px;
	text-decoration : none;
	color : #000;
}

td A:Visited  
{
	font-size : 12px;
	text-decoration : none;
	color : #000;
}

td A:Active  
{
	font-size : 12px;
	text-decoration : none;
	color : #000;
}

td A:Hover  
{
	font-size : 12px;
	text-decoration : underline;
	color : #000;
}


h4 {
font-size:14px;
border-top:1px solid #c0c0c0;
line-height:26px;
margin-top: 2px;
padding:2px 0px 2px 10px;
text-transform:uppercase;
font-weight: normal;
color: #808080;

}

h4 a {
text-decoration:none;
}

h5 {
font-size:14px;
line-height:26px;
margin-top: 2px;
padding:2px 0px 2px 10px;
font-weight: normal;
color: #808080;
}

.menubalk {
width:100%;
margin:auto;
height:60px;
background-color: #333;
color:#aaa;
font-size:12px;
line-height:60px;
}

.menubalk a {
color:#fff;
font-size:12px;
text-decoration:none;
margin-left:30px;
margin-right:30px;
}

.menubalk a:hover {
color:#fff;
font-size:12px;
text-decoration:underline;
}


.maincontent {
width:100%;
margin:auto;
background-color: #fff;
color:#333;
font-size:14px;
text-align:left;
}

.maincontent h3 {
font-size:18px;
color:#333;
}

.inhoudblok {
width:280px;
margin:17px;
min-height:300px;
background-color:#fff;
float:left;
}

.inhoudblokheader {
width:100%;
color:#fff;
font-size:14px;
line-height:30px;
}

.titlebar {
	width:100%;
	background-color:#fff;
}

.header {
max-width:1200px;
margin:auto;
text-align:left;
position:relative;

}

.bar {
width:100%;
border-bottom:1px solid #ababab;
margin:auto;
clear:both;
}

.bottomwrapper {
width:100%;
background-color:#e5e5e5;
margin-top:20px;
}

.bottom {
max-width:1200px;
margin:auto;
text-align:left;
color:#808080;
font-size:14px;
font-style:normal;
line-height:22px;
line-height:1.8em;

}

.bottom td, .bottom a, .bottom a:hover {
color:#808080;
font-size:14px;
font-style:normal;
line-height:22px;
}


.bottom a  {
text-decoration:none;
color:#808080;
}

.bottom a:hover {
color: #7ea7c2;
}


.bottom ul {
list-style-image: url(images/menumarker.gif);
margin:0px;
padding:0px 0px 0px 14px;
}

.bottom ul li a {
text-decoration:none;
color: #808080;
font-size:12px;
font-style:normal;
line-height:22px;
}

.bottom ul li a:hover {
color: #7ea7c2;

}

.bottom h4 {
	font-size:18px;
	font-weight:400;
	border:0px;
	padding:0px;
	
}

.zoekveld {
width:140px;
font-size:14px;
border:1px solid #808080;
background-color:#e1e1e1;
color:#000;
border-radius:0px;
}

.zoekknop {
-webkit-appearance: none;
-moz-appearance: none;
-ms-appearance: none;
-o-appearance: none;
appearance: none;

width:40px;
font-size:12px;
border:1px solid #808080;
background-color:#c0c0c0;
color:#000;
border-radius:0px;
}

.paginainhoud {
float:left;
width:100%;
}

.paginainhoud img{
	max-width:100%;
	height:auto;
}

.homebox {
width:150px;
height:150px;
float:left;
overflow:hidden;
border:1px solid black;
margin:0px 18px 18px 0px;
position:relative;
}

.homeboxcaption{
	z-index:999;
	padding:3px 0px 3px 0px;
	position:absolute;
	bottom:0px;
	left:0px;
	width:150px;
	overflow:hidden;
	background:url(../images/caption-tail-white.png) center top repeat;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	text-align:center;
	color:#333;
	text-transform:uppercase;
	line-height:16px;
}


.artikelbox {
width:200px;
height:320px;
float:left;
overflow:hidden;

margin:0px 10px 30px 0px;
position:relative;
font-size:12px;
}


.artikelbox_shopper {
padding:10px;
width:208px;
float:left;
min-height:424px;
margin:0px 10px 30px 0px;
position:relative;
font-size:12px;
border:1px solid #f0f0f0;
border-radius:5px;
}


.artikelbox_shopper_totaal {
width:228px;
float:left;
margin:0px 10px 30px 0px;
position:relative;
font-size:12px;
border:1px dashed #888;
border-radius:5px;
background-color:#fff;
color:#333;
min-height:444px;
box-shadow:0px 0px 15px #c0c0c0;
text-align:center;
}
.artikelbox_shopper_totaal  td{
color:#333;
}

.artikelboxprijs{
	z-index:990;
	position:absolute;
	top:300px;
	left:0px;
	width:200px;
	height:20px;
	overflow:hidden;
	text-align:right;
	color:#000;
	line-height:20px;
	font-size:16px;
	background-color:#fff;
}

.artikelboxactie{
	z-index:990;
	position:absolute;
	top:278px;
	left:0px;
	width:200px;
	height:20px;
	overflow:hidden;
	text-align:center;
	color:#f7941e;
	line-height:20px;
	font-size:11px;
}

.artikelbox_afbeelding {
width:190px;
height:190px;
float:left;
overflow:hidden;
margin:0px 10px 10px 0px;
position:relative;
font-size:12px;
border:1px solid #ccc;
padding:4px;
background-color:#fff;
}


.artikelbox_afbeelding_shopper {
width:190px;
height:190px;
margin:auto;
overflow:hidden;
font-size:12px;
padding:4px;
background-color:#fff;
}

.related_artikelbox {
width:100px;
min-height:185px;
float:left;
overflow:hidden;
margin:0px 10px 10px 10px;
position:relative;
font-size:12px;
}

.related_artikelbox_kop {
font-size:12px;
line-height:1.5em;
height:3em;
overflow:hidden;
}

.related_artikelbox_afbeelding {
width:90px;
height:90px;
float:left;
overflow:hidden;
margin:0px 10px 10px 0px;
position:relative;
font-size:12px;
border:1px solid #ccc;
padding:4px;
background-color:#fff;
}

.populair_artikelbox {
width:100px;
height:125px;
float:left;
overflow:hidden;
margin:0px 20px 10px 10px;
position:relative;
font-size:9px;
}
.populair_artikelbox_afbeelding {
width:90px;
height:90px;
float:left;
overflow:hidden;
margin:0px 10px 10px 0px;
position:relative;
font-size:12px;
border:1px solid #ccc;
padding:4px;
background-color:#fff;
}


.artikelinfo_afbeelding {
width:350px;
height:350px;
float:left;
overflow:hidden;
margin:0px 10px 10px 10px;
position:relative;
font-size:12px;
border:1px solid #ccc;
padding:5px;
background-color:#fff;
}


.ajxartikelinfo_afbeelding {
width:250px;
height:250px;
float:left;
overflow:hidden;
margin:0px 10px 10px 10px;
position:relative;
font-size:12px;
border:1px solid #ccc;
padding:5px;
background-color:#fff;
}

.artikelinfo_miniafbeelding {
width:58px;
height:58px;
overflow:hidden;
margin:0px 0px 8px 10px;
float:left;
font-size:12px;
border:1px solid #ccc;
padding:2px;
background-color:#fff;
}

.artikelinfo_basistekst {
	float:left;
	max-width:480px;
	margin-right:10px;
	line-height:1.5em;
	font-size:14px;
	font-weight:300;
}

.ajxartikelinfo_basistekst {
	float:left;
	width:300px;
	margin-right:10px;
	line-height:1.5em;
	font-size:14px;
	font-weight:300;
	text-align:left;
}


.artikelinfo_basistekst h1{
	font-size:18px;
	line-height:36px;
	font-weight:700;
	margin:0px;
	border-bottom:1px solid #e0e0e0;

}

.ajxartikelinfo_basistekst h1{
	font-size:18px;
	line-height:1.5em;
	font-weight:700;
	margin:0px;
	border-bottom:1px solid #e0e0e0;

}

.artikelinfo_box {
	float:left;
	min-height:600px;
	width:390px;
	margin-right:10px;
	line-height:1.5em;
	font-size:14px;
	font-weight:300;

}


.serviceinfo_box {
	float:right;
	min-height:600px;
	width:300px;
	line-height:1.5em;
	font-size:14px;
	font-weight:300;
	margin:0px 10px 0px 10px;
}

.doelgroep {
margin-top:36px;
line-height:30px;
letter-spacing:1px;
font-size: 14px;
float:left;
color:#4e4e4e;
}

.doelgroep a {
text-decoration:none;
color:#4e4e4e;
margin-left:10px;
margin-right:10px;

}

.rubriek_tekst_onder {
border-top:1px solid #ccc;
padding-top:10px;
}

.rubriek_tekst_onder a{
	text-decoration:underline;
}

.doelgroep a:hover {
border-bottom:2px solid #a0a0a0;
}

.doelgroepactive  {
border-bottom:2px solid #a0a0a0;
}

.kleurmaatselect {
position:relative;
width:100%;
border:1px solid #c0c0c0;
background-color:#fff;
padding:2px;
font-size:14px;
height:30px;
margin:2px 0px 2px 0px;
line-height:1.5em;
color:#555;
}

.ajxkleurmaatselect {
width:300px;
border:1px solid #c0c0c0;
background-color:#fff;
padding:2px;
font-size:14px;
height:30px;
margin:2px 0px 2px 0px;
line-height:1.5em;
color:#555;
}


.kleurmaattabel td {
font-size:12px;
font-style:normal;
width:100px;
}


#maatadviestabel img{
max-width:90%;
height:auto !important;	
}

.hide {
display:none;
}

.show {
display:block;
}

.aktietekst {
font-size:16px;
color:#f7941e;
color:#ff3333;
}

.stappen {
width:100%;
border:1px solid #c0c0c0;
border-collapse:collapse;
background-color:#808080;
}

.stappen td {
color:#fff;
text-align:center;
line-height:26px;
border:1px solid #c0c0c0;
font-size:16px;
width:33%;
}

.stappenactive {
background-color:#000;
}

.winkelmandje {
width:100%;
border:0px;
}

.winkelmandje td{
padding:5px;
}

.invoerbox {
background-color:#ffffc0;
color:#000;
border:1px solid #808080;
height:16px;
}

.filtertable {
	margin:0px;
}

.filtertable td {
padding-right:10px;
font-style:normal;
}



.nieuwsbox_wrapper {
width:100%;
overflow:hidden;
padding:5px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.nieuwsbox {
width:100%;
overflow:hidden;
border:1px solid #a0a0a0;
padding:10px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.nieuwsbox h2 {
font-size:16px;
font-weight:bold;
border-bottom:1px solid #ccc;
line-height:26px;
width:100%;
padding:0px 10px 0px 10px;
}

.wrapper {
max-width:1200px;
margin:auto;
background-color:#fff;
}

#rightteaserbox {
width:190px;
height:908px;
float:right;
overflow:hidden;
margin:0px 0px 0px 0px;
background-color:#fff;
}


.rightteaser {
width:190px;
height:397px;
float:right;
overflow:hidden;
margin:0px 0px 10px 0px;
background-color:#aaa;
}


.introtekst_1 {
position:absolute;
top:50px;
height:128px;
overflow:hidden;
width:348px;
text-align:left;
background-color:#fff;
background-image:url(../images/introtekst_back_1.gif);
}

.introtekst_2 {
position:absolute;
top:50px;

overflow:hidden;
width:348px;
text-align:left;
background-color:#fff;
z-index:999;
}

.st_facebook_custom {
	width:35px;
	height:17px;
	background: url("../images/sharethis/facebook.png") no-repeat;
	padding:10px 35px 7px 0;
	cursor: pointer; cursor: hand;

}

.st_email_custom {
	background: url("../images/sharethis/email.png") no-repeat scroll left top transparent;
	padding:10px 35px 7px 0;
	margin-left:10px;
	cursor: pointer; cursor: hand;
}

.st_twitter_custom {
	background: url("../images/sharethis/twitter.png") no-repeat scroll left top transparent;
	padding:10px 35px 7px 0;
	cursor: pointer; cursor: hand;
}

.st_googleplus_custom {
	background: url("../images/sharethis/googleplus.png") no-repeat scroll left top transparent;
	padding:10px 35px 7px 0;
	cursor: pointer; cursor: hand;
}

.kleurregel {
	width:200px;
	height:24px;
	overflow:hidden;
	background:url("../images/pijl.png") no-repeat right top;
	z-index:999 !important;
	position:relative;
}

.kleurregel:hover {
	width:200px;
	height:110px;
	overflow:hidden;
	
}




.topbar {
	width:100%;
	background-color:#808080;

}

.topbar_content {
	max-width:1200px;
	margin:auto;
	text-align:left;
	color:#fff;
	font-size:12px;
	letter-spacing:1px;
	line-height:42px;
}

.topbar_zoekbox {
	background-color:#fff;
	width:250px;
	border:1px solid #b3b3b3;
	font-family:verdana;
	color:#b3b3b3;
	height:23px;
	margin:5px 0px 5px 5px;
	padding:0px 0px 0px 15px;
	font-style:italic;
	float:left;
	border-radius:0px;
}


.topbar_zoekknop {
	float:left;
	width:38px;
	border-top:1px solid #b3b3b3;
	border-right:1px solid #b3b3b3;
	border-bottom:1px solid #b3b3b3;
	border-left:0px;
	font-family:verdana;
	color:#b3b3b3;
	height:25px;
	margin:5px 0px 5px 0px;
	background-image:url("../images/zoek.png");
	border-radius:0px;
}

.zoekdiv1 {
	float:left;
}

.topbar_zoekknop:hover {
	background-color:#e0e0e0;
}

.menubar {
	background-color:#f5f5f5;
	width:100%;
	line-height:42px;
}

.menubar_content {
	max-width:1200px;
	margin:auto;
	font-size:13px;
	font-weight:300;
	position: relative;
}

.menubar_content ul { 
	display: table;
    width: 100%;
    list-style:none; 
	padding:0px;
	margin:0px;
	
} 
.menubar_content ul li { display: table-cell;text-align:center;font-size:14px; }
.menubar_content ul li a{ border-bottom:2px solid #f5f5f5;text-decoration:none;text-align:center;cursor: pointer; cursor: hand; color:#4e4e4e;display:block;}
.menubar_content ul li a:hover{ background-color:#e0e0e0;text-decoration:none;border-bottom:2px solid #a0a0a0;color:#000; display:block;}
.menubar_content ul li.selected a{ text-decoration:none;text-decoration:underline; color:#000; display:block;}


.menubar_content ul div {display:none;}
.menubar_content ul li:hover div {display:block;}

.submenu {
	position:absolute;
	left:0px;
	right:0px;
	background-color:#fff;
	min-height:300px;
	z-index:1000;
	border:1px solid #e0e0e0;
	margin:0px 4px 0px 4px;
}

.submenu table {
	padding:0px;
	border-spacing: 20px;

	width:100%;
	height:100%;
}

.submenu table td {
	padding:10px;
	border-right:1px solid #e0e0e0;
	vertical-align:top;
	text-align:left;
}

.submenu table td a {
	border-bottom:1px transparent;
	text-decoration:none;
	cursor: pointer; 
	cursor: hand; 
	color:#4e4e4e;
	display: inline;
	line-height:1.5em;
	background-color:transparent ;
}

.submenu table td a:hover {
	border-bottom:1px solid #a0a0a0;
	
	text-decoration:none;
	cursor: pointer; 
	cursor: hand; 
	color:#000;
	display: inline;
	line-height:1.5em;
	background-color:transparent ;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #a6a682;
  font-size:10px;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #a6a682;
  font-size:10px;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #a6a682;
  font-size:10px;
}
:-moz-placeholder { /* Firefox 18- */
  color: #a6a682;
  font-size:10px;
}

/*
@media screen and (max-width: 1220px)  {
.menubar_content ul li a{padding-right:40px;float:none; }
.doelgroep {margin-top:10px;clear:left;}
.largehomeimg {width:100%;height:auto;}
.smallhomeimg {width:50%;height:auto;}
}
*/

@media screen and (max-width: 1220px)  {
.menubar_content ul li a{padding-right:9px;clear:left; }
.largehomeimg {width:100%;height:auto;}
.smallhomeimg {width:50%;height:auto;}
}

.merkenmenu {
	position:absolute;
	left:0px;
	right:0px;
	background-color:#fff;
	min-height:300px;
	z-index:1000;
	border-bottom:1px solid #e0e0e0;
}

.merkenmenu ul{width:250px;float:left;margin:20px;}

.merkenmenu ul li {
	display:block;
	width:250px;
	float:none;
	overflow:hidden;
	text-align:left;
	padding:0px;
	font-size:12px;
	height:16px;
	line-height:16px;
}

.merkenmenu ul li a {
	padding:0px;
	color:#4e4e4e;
	text-decoration:none;
	border-bottom:0px;
	text-align:left;
	float:left;
	font-size:12px;
}

.merkenmenu ul li a:hover{
	color:#000;
	border-bottom:0px;
	text-decoration:underline;
	background-color:#fff;
}

.merkenmenu ul ul {display:none !important;position:absolute;margin-top:0px;height:16px;line-height:16px;}
.merkenmenu ul li:hover ul {display:block !important;max-width:1190px;margin-left:40px;margin-top:16px;background-color:#f0f0f0;box-shadow: 5px 5px 10px #aaa;}

.merkenmenu ul ul li {
	line-height: 20px;
	height:20px;
	border-bottom:1px solid #fff;
	float:none;
	overflow:hidden;
	min-width:130px;
	background-color:#f0f0f0;
	white-space: nowrap;
	display:block;
	box-shadow: 5px 5px 10px #aaa;
}

.merkenmenu ul ul li a {
	padding:0px 20px 0px 20px;
	color:#4e4e4e;
	text-decoration:none;
	display:block;
}

.merkenmenu ul ul li a:hover{
	color:#4e4e4e;
	text-decoration:underline;
	background-color:#f0f0f0;
}


.merkenmenu ul li hr {
	border:0px;
	border-bottom:1px solid #c0c0c0;
}

.menubar_content .specialmenu {
	color:#ff0000;
} 

.menubar_content .specialmenu {
	color:#ff0000;
} 

.menubar_content .specialmenu:hover{
	color:#ff0000;
} 



.filtermenutd {
	width:190px;
}
#filtermenu {
	width:190px;
	overflow:hidden;
}


.cart_box {
	float:right;
	min-width:110px;
	line-height:24px;
	font-size:14px;
	margin-right:10px;
	text-align:center;
}

.cart_box a {
	text-decoration:none;
	
}

.keurmerk {
	float:left;
}

.bottombox {
	float:left;
	width:280px;
	margin:5px;
	padding:5px;
	font-size:11px;
	
}

.bottombox ul, .bottombox td, .bottombox a, .bottombox a:hover, .bottombox li{
	font-size:11px;
}

.topbar_hint {
	margin-left:50px;
}


.subcatlist {width:100%;font-size:12px;border-bottom:1px solid #e5e5e5;font-weight:400;float:left;margin-top:5px;}

.subcatlist ul {list-style-type:none;list-style-image:url(../images/dot1.gif);line-height:30px;padding:0px 0px 0px 0px;margin:10px 10px 10px 10px;} 
.subcatlist ul li{float:left;line-height:30px;width:205px;margin-left:10px;}
.subcatlist ul li a{ text-decoration:none; font-weight:300; cursor: pointer; cursor: hand; color:#4e4e4e;display:block;}
.subcatlist ul li a:hover{ text-decoration:none;text-decoration:underline; color:#000; }

.merkrubriekintro {
width:100%;font-size:12px;font-weight:400;
}

.merkrubriekintro h1 {
	font-size:22px;
	border-bottom:1px solid #e5e5e5;
	color:#555;
	line-height:30px;
	margin-top:17px;
}


.filterbalk {
	width:180px;
	overflow:hidden;	
	display:block;
	font-size:12px;
	color:#555;
	float:left;
	line-height:22px;
	margin:5px;
	border-right:1px dashed #e0e0e0;
	height:100%;
}

.filterbalk_cat_kop {
	font-size:14px;
	font-weight:700;
	border:0px;
	color:#555;
	padding:0px;
	margin:5px 0px 0px 5px;
}

.filterbalk input {
	width:10px;
	height:10px;
	margin-right:5px;
}

.filterbalk_kop {
	font-size:22px;
	border-bottom:1px solid #e5e5e5;
	margin-right:10px;
	font-weight:700;
	line-height:30px;
	margin-top:12px;
}

.homelink {
	max-width:100%;

}

@media screen and (max-width: 950px)  {
.homelink  img{
	max-width:100%;
	max-height:auto;
	border:0px;
}

.logolink {
	max-width:100%;
	max-height:auto;
	border:0px;
}

.bottombox {
	float:left;
	width:100%;
	margin:0px;
	overflow:hidden;
	font-size:11px;
	padding:5px 0px 5px 0px;
}



}

.sitemap_box {
	float:left;
	min-height:600px;
	width:390px;
	margin-right:10px;
	line-height:1.5em;
	font-size:12px;
	font-weight:300;
}

.sitemap_box a{
	text-decoration:none;
}

.zoekdiv {
	float:right;
	margin-top:30px;
	text-align:left;
	margin-right:20px;
}


@media screen and (max-width: 1220px)  {
.artikelinfo_box {
	min-height:500px;
	}

.serviceinfo_box {
	display:none;
}

.topbar_zoekbox {
	width: 100%;
	margin:0px 0px 5px 0px;
	padding:0px 10px 0px 20px;
}

@media screen and (max-width: 799px)  {
.merkrubriekintro img {
	display:none;
}
}


.zoekdiv {
	margin:0px 0px 10px 0px;
	float:none;
	clear:both;
}
.zoekdiv1 {
	float:none;
	padding-right:75px;
	padding-left:5px;
}
.topbar_zoekknop {
	float:right;
	margin:0px 5px 0px 0px;
	
}

.topbar_hint {
	margin-left:20px;
}
}

input[type=radio].css-checkbox {
							position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
						}

						input[type=radio].css-checkbox + label.css-label {
							padding-left:22px;
							display:inline-block;
							line-height:22px;
							background-repeat:no-repeat;
							background-position: 0 0;
							font-size:12px;
							vertical-align:middle;
							cursor:pointer;

						}
						
						input[type=radio].css-checkbox:checked + label.css-label {
							
							background-image:url(../images/csscheckbox1.png);
						}
						label.css-label {
				font-size:12px;
				color:#555;
				float:left;
				line-height:22px;
				background-image:url(../images/csscheckbox.png);
				-webkit-touch-callout: none;
				-webkit-user-select: none;
				-khtml-user-select: none;
				-moz-user-select: none;
				-ms-user-select: none;
				user-select: none;
			}
			
#breadcrumbs {
	width:100%;
	line-height:30px;
	font-size:14px;
	padding:0px;
	border-bottom:1px dashed #e0e0e0;
}

#breadcrumbs_content {
	margin:0px 10px 0px 10px;
}

#breadcrumbs a, #breadcrumbs a:hover{
	color:#555;
	text-decoration:none;
}


.back-to-top {
    position: fixed;
    bottom: 2em;
    right: 0px;
    text-decoration: none;
    color: #000000;
    background-color: rgba(245, 245, 245, 0.80);
    font-size: 12px;
    padding: 1em;
    display: none;
}

.back-to-top:hover {    
    background-color: rgba(135, 135, 135, 0.50);
	color:#000;
}

.navbox {
	width:25px;
	height:25px;
	line-height:25px;
	color:#333;
	background-color:#f5f5f5;
	border:1px solid #c3c3c3;
	float:left;
	margin:5px 5px 10px 0px;
	text-align:center;
	font-size:16px;
}

.navbox a{
	text-decoration:none;
	display:block;
}

.navbox_active {
	width:25px;
	height:25px;
	line-height:25px;
	color:#333;
	background-color:#e0e0e0;
	border:1px solid #c3c3c3;
	float:left;
	margin:5px 5px 10px 0px;
	text-align:center;
	font-size:16px;
}

.navbox_active a{
	text-decoration:none;
	display:block;
}


.koopknop {
	width:221px;
	height:47px;
	color:#fff;
	font-size:12px;
	border:1px solid #ffadad;
	padding:0px 0px 0px 40px;
	background-color:#ff3333;
	background-image:url(../images/koopknop.jpg);
	margin-top:20px;

}
.koopbalk {
	box-sizing: border-box;
	padding:0px 5px 0px 60px;
	width:100%;
	position:absolute;
	top:153px;
	left:0px;
	height:47px;
	line-height:47px;
	opacity: 0.8;
	filter: alpha(opacity=80);
	background-color:#ff3333;
	background-image:url(../images/koopbalk.jpg);
	color:#fff;
	
}

.koopbalk a, .koopbalk a:visited {
	display:block;
	color:#fff;
	text-decoration:none;
}

.koopbalk a:hover {
	cursor: pointer; 
	cursor: hand;
	display:block;
	color:#fff;
	text-decoration:none;
	
}

.koopknop:hover {
	cursor: pointer; 
	cursor: hand;
	width:225px;
	height:50px;
}


.shopperbutton {
	width:228px;
	height:36px;
	border:1px solid #888;
	background-color:#fff;
	font-size:16px;
	margin:5px;
	border-radius:5px;
	padding-left:30px;
	cursor:pointer;
	
}

#omschrijving ul {
	
}

#omschrijving a {
	text-decoration:none;
	color:#ff3333;
}

#omschrijving a:hover {
	text-decoration:none;
	color:#ff3333;
}

#omschrijving a:visited {
	text-decoration:none;
	color:#ff3333;
}



.menubar_mobile {
display:none;
}

#filterbutton_mobile {
	display:none;
}

.filtermenu_mobile {
	display:block !important;
	width:190px;
	overflow:hidden;
	position:absolute;
	background-color:#f8f8f8;
	z-index:1000;
}

@media screen and (max-width: 410px)  {
.artikelinfo_afbeelding {
max-width:300px;
height:auto;
float:left;
overflow:hidden;
margin:0px 3px 10px 3px;
position:relative;
font-size:12px;
border:1px solid #ccc;
padding:5px;
background-color:#fff;
}

.artikelinfo_afbeelding img{
max-width:300px;
height:auto;
}

.artikelinfo_box {
	float:left;
	min-height:600px;
	max-width:390px;
	margin-right:0px;
	line-height:1.5em;
	font-size:14px;
	font-weight:300;

}

#filtermenu {
	display:none;
}

.filtermenutd {
	width:0px;
}

#filterbutton_mobile {
	display:block;
	z-index:2000;
	float:left;
}
}

@media screen and (max-width: 1220px)  {
.menubar {
	display:none;
}

.menubar_mobile {
	display:block;
	background-color:#f5f5f5;
	width:100%;
	line-height:42px;
}

.menubar_content_mobile {
	max-width:1200px;
	margin:auto;
	font-size:13px;
	font-weight:300;
	text-align:left;
	line-height:30px;
	padding:5px 5px 5px 5px;
}

.menubar_content_mobile a {
	display:block;
	
	background-color: #aaa;
	text-decoration:none;
	color:#fff;
}


.menubar_content_header_mobile {
	background-color:#ddd;
	line-height:30px;
	padding-left:10px;
}


.topbar_hint {
	display:none;
}


#mobilemenu { list-style:none; padding:0px;margin:0px;background-color:#fff; } 
#mobilemenu li { display:block; float:none; text-align:left;font-size:11px; }
#mobilemenu li a{ background-color:#fff;border-bottom:1px solid #f5f5f5;text-decoration:none;text-align:left;padding:0px 0px 0px 10px;cursor: pointer; cursor: hand; color:#000;display:block; }
#mobilemenu li a:hover{ background-color:#fff;text-decoration:none;border-bottom:1px solid #a0a0a0;color:#000; display:block;}
#mobilemenu li.selected a{ text-decoration:none;text-decoration:underline; color:#000; display:block;}

#mobilemerkenmenu { list-style:none; padding:0px;margin:0px;background-color:#fff; } 
#mobilemerkenmenu li { display:block; float:none; text-align:left;font-size:11px; }
#mobilemerkenmenu li a{ background-color:#fff;border-bottom:1px solid #f5f5f5;text-decoration:none;text-align:left;padding:0px 0px 0px 10px;cursor: pointer; cursor: hand; color:#000;display:block; }
#mobilemerkenmenu li a:hover{ background-color:#fff;text-decoration:none;border-bottom:1px solid #a0a0a0;color:#000; display:block;}
#mobilemerkenmenu li.selected a{ text-decoration:none;text-decoration:underline; color:#000; display:block;}
}


















.tgl {
  display: none;
}
.tgl, .tgl:after, .tgl:before, .tgl *, .tgl *:after, .tgl *:before, .tgl + .tgl-btn {
  box-sizing: border-box;
}
.tgl::-moz-selection, .tgl:after::-moz-selection, .tgl:before::-moz-selection, .tgl *::-moz-selection, .tgl *:after::-moz-selection, .tgl *:before::-moz-selection, .tgl + .tgl-btn::-moz-selection {
  background: none;
}
.tgl::selection, .tgl:after::selection, .tgl:before::selection, .tgl *::selection, .tgl *:after::selection, .tgl *:before::selection, .tgl + .tgl-btn::selection {
  background: none;
}
.tgl + .tgl-btn {
  outline: 0;
  display: block;
  width: 3em;
  height: 1.5em;
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.tgl + .tgl-btn:after, .tgl + .tgl-btn:before {
  position: relative;
  display: block;
  content: "";
  width: 50%;
  height: 100%;
}
.tgl + .tgl-btn:after {
  left: 0;
}
.tgl + .tgl-btn:before {
  display: none;
}
.tgl:checked + .tgl-btn:after {
  left: 50%;
}

.tgl-light + .tgl-btn {
  background: #ff4040;
  border-radius: 2em;
  padding: 2px;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
  float:left;
  margin-right:10px;
}
.tgl-light + .tgl-btn:after {
  border-radius: 50%;
  background: #fff;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}
.tgl-light:checked + .tgl-btn {
  background: #9FD6AE;
}

.tgl-ios + .tgl-btn {
  background: #fbfbfb;
  border-radius: 2em;
  padding: 2px;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
  border: 1px solid #e8eae9;
}
.tgl-ios + .tgl-btn:after {
  border-radius: 2em;
  background: #fbfbfb;
  -webkit-transition: left 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275), padding 0.3s ease, margin 0.3s ease;
  transition: left 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275), padding 0.3s ease, margin 0.3s ease;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1), 0 4px 0 rgba(0, 0, 0, 0.08);
}
.tgl-ios + .tgl-btn:hover:after {
  will-change: padding;
}
.tgl-ios + .tgl-btn:active {
  box-shadow: inset 0 0 0 2em #e8eae9;
}
.tgl-ios + .tgl-btn:active:after {
  padding-right: .8em;
}
.tgl-ios:checked + .tgl-btn {
  background: #86d993;
}
.tgl-ios:checked + .tgl-btn:active {
  box-shadow: none;
}
.tgl-ios:checked + .tgl-btn:active:after {
  margin-left: -.8em;
}

.tgl-skewed + .tgl-btn {
  overflow: hidden;
  -webkit-transform: skew(-10deg);
          transform: skew(-10deg);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
  font-family: sans-serif;
  background: #888;
}
.tgl-skewed + .tgl-btn:after, .tgl-skewed + .tgl-btn:before {
  -webkit-transform: skew(10deg);
          transform: skew(10deg);
  display: inline-block;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
  width: 100%;
  text-align: center;
  position: absolute;
  line-height: 2em;
  font-weight: bold;
  color: #fff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
}
.tgl-skewed + .tgl-btn:after {
  left: 100%;
  content: attr(data-tg-on);
}
.tgl-skewed + .tgl-btn:before {
  left: 0;
  content: attr(data-tg-off);
}
.tgl-skewed + .tgl-btn:active {
  background: #888;
}
.tgl-skewed + .tgl-btn:active:before {
  left: -10%;
}
.tgl-skewed:checked + .tgl-btn {
  background: #86d993;
}
.tgl-skewed:checked + .tgl-btn:before {
  left: -100%;
}
.tgl-skewed:checked + .tgl-btn:after {
  left: 0;
}
.tgl-skewed:checked + .tgl-btn:active:after {
  left: 10%;
}

.tgl-flat + .tgl-btn {
  padding: 2px;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
  background: #fff;
  border: 4px solid #f2f2f2;
  border-radius: 2em;
}
.tgl-flat + .tgl-btn:after {
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
  background: #f2f2f2;
  content: "";
  border-radius: 1em;
}
.tgl-flat:checked + .tgl-btn {
  border: 4px solid #7FC6A6;
}
.tgl-flat:checked + .tgl-btn:after {
  left: 50%;
  background: #7FC6A6;
}

.tgl-flip + .tgl-btn {
  padding: 2px;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
  font-family: sans-serif;
  -webkit-perspective: 100px;
          perspective: 100px;
}
.tgl-flip + .tgl-btn:after, .tgl-flip + .tgl-btn:before {
  display: inline-block;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
  width: 100%;
  text-align: center;
  position: absolute;
  line-height: 2em;
  font-weight: bold;
  color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  border-radius: 4px;
}
.tgl-flip + .tgl-btn:after {
  content: attr(data-tg-on);
  background: #02C66F;
  -webkit-transform: rotateY(-180deg);
          transform: rotateY(-180deg);
}
.tgl-flip + .tgl-btn:before {
  background: #FF3A19;
  content: attr(data-tg-off);
}
.tgl-flip + .tgl-btn:active:before {
  -webkit-transform: rotateY(-20deg);
          transform: rotateY(-20deg);
}
.tgl-flip:checked + .tgl-btn:before {
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
}
.tgl-flip:checked + .tgl-btn:after {
  -webkit-transform: rotateY(0);
          transform: rotateY(0);
  left: 0;
  background: #7FC6A6;
}
.tgl-flip:checked + .tgl-btn:active:after {
  -webkit-transform: rotateY(20deg);
          transform: rotateY(20deg);
}



.loginpageinput {
	border:1px solid #a0a0a0;
	background-color:#fafafa;
	width:288px;
	height:26px;
	font-size:16px;
	padding:0px 0px 0px 10px;
}

.ordertabel {
	border:1px solid #ddd;
	border-collapse:collapse;
	margin:10px;
	width:calc(100% - 22px);
}
 
.ordertabel td {
		border:1px solid #ddd;
		padding:2px 10px 2px 5px;
		font-size:12px;
}

.ordertabel th {
		border:1px solid #888;
		padding:2px 10px 2px 5px;
		background-color:#eee;
		color:#333;
		font-size:12px;
}

.ordertabel tr:hover {
		background-color:#ddd;
}